:root {
    --dark-text-color: 15, 16, 23;
    --border-radius: 20px;
    --text-shadow: 2px 7px 5px rgba(0, 0, 0, 0.3), 0px -4px 10px rgba(255, 255, 255, 0.3);
    --font-size-s: 12px;
    --font-size-m: 16px;
    --font-size-l: 20px;
    --font-size-xl: 24px;
    --primary-color: 100, 0, 205;
    --primary-color-text: 255, 255, 255;

    --success-color: 69, 208, 154;
    --success-color-text: 255, 255, 255;
    --error-color: 255, 78, 78;
    --error-color-text: var(--dark-text-color);
    --warning-color: 255, 204, 65;
    --warning-color-text: 255, 255, 255;
}

html, body {
    font-size: 16px;
    color: rgba(var(--dark-text-color), 1);
    background: #F2F2F2;
}

.header {
    display: flex;
    align-items: center;
    font-weight: bold;
    padding: 0 2rem;
    width: 100%;
    height: 3.4rem;
    background: rgb(var(--primary-color));
}

.header a {
    color: rgb(var(--primary-color-text));
}

.navigation {
    width: 100%;
    background: #FFF;
    padding: 4px 0;
}

.navigation a {
    font-size: 12px;
    color: rgb(var(--dark-text-color));
    margin: 0 .5rem;
}

.navigation a:first-child {
    margin-left: 0;
}

.ui.card.fluid.panel {
    padding: 2rem;
    margin: 2rem 0;
}


.flex-grid {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    align-items: flex-start;
    gap: 5.7rem;
}

.flex-grid .ui.card {
    flex: 1;
    margin: 0;
    padding: 1rem;
}

.assignment-image {
    margin: -1rem;
    max-height: 300px;
    object-fit: cover;
    padding-bottom: 3rem !important;
    background: transparent;
    background-position: center top;
}
